/*
* Map controls
*/
#node-98 .nav li{
    width:19.86%;
    text-align: center;
}
#node-98 .nav li a{
   padding:15px 0px 11px;
}
#map1 .gm-style img,#map2 .gm-style img,#map3 .gm-style img{
    max-width: 1000px;
}

.common-dropdown-div.error{
    border: 1px solid red;
}

.views-field.views-field-field-testimonial-name,.views-field.views-field-field-testimonial-person-title{
    font-size: 16px;
}
#testimonials .views-field.views-field-title{
    font-size: 21px;
}
#node-79 .col-md-12 .col-md-8.text{
    width: 100%;
}
#zsubmit{
    font: 14px "DIN Next W01 Regular";
    background: #8dc65e;
    border: none;
    color: #FFF;
    border-radius: 10px;
    letter-spacing: 1px;
    padding: 0px;
    text-align: center;
    height: 42px;
    text-transform: uppercase;
    width: 120px;
}
#zsubmit:hover{
    background: #51b2b6;
    color: white;
}
/* 
* Products drop down
*/

.pro-content a{
    font: 14px 'DIN Next W01 Regular', 'arial';
    color: #51b2b6;
}

.phover{
    color:black;
}

.product-link{
    border-bottom: none !important;
}

.link{
    background: url('../images/learn-link.png') no-repeat 0% 40%;
    padding-left: 13px;
}

.box-center{
    border-left: 1px solid #eff0f5;
    padding: 20px 40px 0 60px;
    margin-left: -25px;
}

.pro-content p{
    font: 14px 'DIN Next W01 Regular', 'arial';
    color: #555f60;
}

.pro-content h4{
    font: 16px 'DIN Next W01 Medium', 'arial';
    color: #8dc65e;
}

.pro-content h3{
    font: 18px 'DIN Next W01 Regular', 'arial';
    color: #555f60;
    margin: 0;
    padding: 10px 0;
}

.pro-content a.big-link {
    font: 18px 'DIN Next W01 Regular', 'arial';
    letter-spacing: 1px;
}

.center{
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 14px;
    border-right: 2px solid #eff0f5; 
    border-left:  2px solid #eff0f5; 
}

.box-one .one h4{
   // background: url('../images/logo-small.png') no-repeat;
    padding-left: 50px;
}

.center .one h4{
    //background: url('../images/tma-logo.png') no-repeat;
    padding-left: 50px;
}
.logo-dropdown{
    float:left;
}
.one{
    padding-top: 8px;
    color: #51b2b6;
}

.img-box{
    padding-bottom: 12px;
    border-radius: 8px;
}

.first{
    margin-top: 25px;
    margin-left: 15px;
    margin-bottom: 20px;
}

.box-one{
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 14px; 
}

.bold{
    border-color: grey;
}

.content-box-1 .box-1{
    //width: 500px;
    height: 105px;
    margin-bottom: 23px;
    margin-left: 23px;
    box-sizing:  border-box;
}

.content-box-1 .box-2{
    margin-left: 23px;
    box-sizing: border-box;
    padding-bottom: 25px;
    border-bottom: 1px solid  #eff0f5;   
}

.content-box .box-1{
    padding-left: 25px;
    width: 500px;
    height: 105px; 
    margin-bottom: 23px;
    box-sizing:  border-box;
}

.box2{
    margin-top: -600px;
}

.box1{
    margin-top: -60px;
}

.content-box-1 p{
    color:gray;
}

.content-box p{
    color: gray;

}

.pro-content h4, .pro-content h4 a{
    color:#8dc65e;
    font: 18px 'DIN Next W01 Regular', 'arial';
    letter-spacing: 1px;
    margin-bottom: 5px;
}

.box-three{
    padding-left: 20px;
    padding-right: 20px;
}

hr{
    width: 94%;
    margin: 10px 0;
    height: 1px;
}

.banner{
    position: relative;
    z-index: 0;
}
/**
* Support page
*/
.panel-box {
    float: right;
    width: 300px;
}

.panel-box .title{
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: white;
    padding: 20px 0;
    background-color: #51b1b6;
}
.panel-box .text{
    background-color: #eff0f5;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    text-align: center;
    padding:30px 0;
    color: #33393b;
}
.panel-box .text .week{
    font: 30px "DIN Next W01 Medium";
    letter-spacing: 1px;
}
.panel-box .text .time{
    font: 18px "DIN Next W01 Medium";
    letter-spacing: 1px;
}

.panel-box .title h6{
    font: 14px "Museo Slab W01 300";
    letter-spacing: 1px;
}
.panel-box{
    margin-top: 33px;
}

.text p{
    color:#555f60;
    font: "MuseoSlab 300 DIN Regular";
}

.rect-box{
    background-image: url('../images/rectangle-bg.png');
    margin-bottom: 15px;
    box-sizing:  border-box;
    max-width: 600px;
    border-radius: 10px;
    height: 340px;
    text-align: center;
    color:#555f60;  
    padding: 50px;
}
.rect-box:hover{
    background-image: url('../images/rectangle-bg-hover.png');
    cursor:  pointer;
}
.rect-box .big-link{
    font: 26px 'Museo Slab W01 100', 'arial';
    color: #51b2b6;
    letter-spacing: 1px;
}
.rect-box.left{
    margin-right: 10px;   
}

.rect-box.right{
    margin-left: 10px;
}

.rect-box p{
    padding-top: 10px;
    font: 16px "DIN Next W01 Regular";
    line-height: 1.6;
}
.rect-img{
    height:130px;
    margin: 0px auto;
}
.content-green-bg{
    background-color: #8dc65e;
    color:white;
}
.support-text{
    text-align: center;
}
.support-text p{
    font: 16px "DIN Next W01 Light";
    letter-spacing: 2px;
    padding: 27px 0 23px 0;
    background: url('../images/support_status.png') no-repeat 72% 90%;
}
.support-text .status{
    font: 14px "DIN Next W01 Regular";
}
.issue-form{
    margin-top: 35px;
    padding-left: 80px;
    padding-right: 80px;
    margin-bottom: 20px;
}

.issue-box h3{
    font: 26px "Museo Slab W01 300";
}

/*.issue-box-banner{
    padding-bottom: 200px;
    background: url('../images/issue-box-banner.png') no-repeat 0 100%;;
}*/
.issue-box{

    margin-top: 70px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
#gray-content{
    background-color:  #EFF0F5;
}
.issue_element{
    margin: 0px;
    border: 0px;
    background-color: #ffffff;
    box-shadow: none;
    width: 250px;
    height: 45px;
    color: black;
    border-radius: 13px;
}
.issue-box .form-control::-moz-placeholder {
    color: #555f60;
    font: 14px "DIN Next W01 Medium"; 
}
.issue-box .form-control:-ms-input-placeholder {
    color: #555f60;
    font: 14px "DIN Next W01 Medium";
}
.issue-box .form-control::-webkit-input-placeholder {
    color: #555f60;
    font: 14px "DIN Next W01 Medium";
}
#issue_element_text{
    margin-left: -30px;
    border: 0px;
    padding: 10px;
    background-color: #ffffff;
    box-shadow: none;
    width: 280px;
    height: 240px;
    color: black;
    border-radius: 13px;
}
.issue-box .button-green .get-btn{
    margin-top: 30px;
    border: 0px;
    background: #8dc65e;
    border-radius: 12px;
    font: 14px "DIN Next W01 Medium";
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding:12px 30px;
}
.support_body{
    font: 14px 'DIN Next W01 Regular';
    letter-spacing: 1px;
    width:180px;
    text-align: left;
    padding: 0px;
}
.support_title{
    text-align: left;
}
.support_title a{
    width: 180px;
    font: 18px 'DIN Next W01 Regular', 'arial';
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #4da2a6; 
}
.support_date_time{
    text-align: left;
    width: 180px;
    color: white;
    font: 14px 'DIN Next W01 Regular', 'arial';
    letter-spacing: 1px;
}
.support_inner{
    width: 180px;
    float: left;
    margin-left: 20px;
}
.support_date_wrapper{
    font: 26px "DIN Next W01 Regular";
    letter-spacing: 1px;
    box-sizing:  border-box;
    padding: 15px;
    width: 100px;
    height: 90px;
    color: white;   
    float: left;
    border:1px solid white;
    border-radius: 9px;
}
.support_date_month{
    text-transform: uppercase;
}
.support_wrapper{
    width: 300px;
}
.support_body p{
    font: 14px "DIN Next W01 Light";
    letter-spacing: 1px;
}
.image2-content .upcoming{
    margin-bottom: 30px;
}
.image2-content .upcoming-events .view-footer{
    width: 100px;
    height: 100px;
    background-color: pink;
}
.upcoming-events .view-footer{
    width: 100%;
    float: left;
}
.upcoming-events .view-all{
    text-align: center;
    width: 146px;
    margin: auto;
    margin-bottom: 70px;
    margin-top: 10px;
}
/**
* Insights node 92 upper section
*/

.big .featured-box img{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 13px;
    border-bottom-right-radius: 13px;
    width: 100%;
}   
.col-md-3 .featured-box img{
    border-right: 2px solid #eff0f5;
    border-left: 2px solid #eff0f5;
    border-top: 2px solid #eff0f5;
    width: 100%;
}

.featured-box .caption p{
    font: 20px/40px "DINNextLTW01-UltraLight 706122";
    color: #E1E1E1;
    letter-spacing: 1px;
    line-height:18px;
/*    padding-left: 10px; */
    margin: 0px;
}

.featured-box .caption p a{
    color: white;
    text-transform: uppercase;
    font: 13px 'DIN Next W01 Regular', 'arial';
}
.featured-box .featured-links{
    position: absolute;
    width: 100%;
    height: 60px;
    background: #eff0f5 ;
    z-index: 950;
    margin-top: -35px;
    color: white;
    font: 14px 'DIN Next W01 Medium', 'arial';
    letter-spacing: 2px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.col-md-3 .featured-box{         
    margin: 0 0 13px 13px;
    position: relative;
}

#block-views-insight-block-1{
    padding-bottom: 80px;
    border-bottom: 1px solid #c2c3c7;
}

.featured-links .link-nav a img{
    width: 18px;
    height: 18px;
    border-radius: 0px;
}

.link-nav{
    margin-top: 20px;
    margin-left: 20px;
}

.link-nav li{
    display: inline-block;
}

.link-nav li .rss img{
    margin-left: 440px;
}

/**
* Customer node 79
*/

.gray-content.case-studies {
    text-align: center;
    padding-top: 75px;
    padding-bottom: 75px;
    background: #eff0f5;
}

.gray-content.case-studies .case-study-info h1 {
    color: #555f60;
    font: 26px 'Museo Slab W01 300';
    margin-bottom: 45px;
}

.gray-content.case-studies .case-study-info p {
    color: #555f60;
    font: 18px 'DIN Next W01 Regular', 'arial';
    line-height: 1.9;
    margin-bottom: 40px;
    padding: 0 200px;
}

.nav-tabs .cases ul.nav-pills li {
    background: #ffffff;
    width: 418px;
}

.nav-tabs .cases {
    width: 838px;
    margin: 0px auto;
    //margin-bottom: 20px;
}

.showcase {
    padding-top: 30px;
    padding-bottom: 75px;
    background: #eff0f5;
}

.showcase .showcase-box {
    /*    padding: 0 5px;  
        margin-bottom: 10px;*/
    background: none repeat scroll 0% 0% #FFF;
    margin: 5px;
    border-radius: 15px 15px 15px 15px;
}

.showcase .showcase-box .showcase-img { 
    /*    height: 280px;*/
    height: auto;
    background: #303638;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.showcase .showcase-box .showcase-img img{
    margin: 0px auto;
}

.showcase .showcase-box .showcase-text { 
    /*    background: #ffffff;
        height: 280px;
        border-top-right-radius: 15px;
        border-bottom-right-radius: 15px;
        padding: 30px;
        text-align: left;*/
}
.showcase .showcase-box .showcase-text {  
    padding: 35px 30px;
    text-align: left;
}

.showcase .showcase-box h3 {
    font: 20px 'Museo Slab W01 300';
    color: #51b2b6;
    letter-spacing: 1px;
}

.showcase .showcase-box p {
    font: 14px 'DIN Next W01 Regular', 'arial';
    color: #555f60;
    /*    margin: 20px 0 45px 0;*/
    margin: 15px 0 0 0;
    letter-spacing: 1px;
    padding: 0;
}

.showcase .showcase-box .showcase-text button {
    background: #fff url(../images/arrow.png) no-repeat;
    font: 14px 'DIN Next W01 Regular', 'arial';
    color: #51b2b6;
    text-transform: uppercase;
    background-position: 80% 50%;
    padding: 15px 60px 10px 25px;
    border: 1px solid #b7b7b7;
    border-radius: 10px;
    cursor: pointer;
}

.showcase .showcase-box .showcase-text button:hover {
    background: #fff url(../images/arrow-hover.png) no-repeat;
    background-position: 80% 50%;
    color: #8dc65e;
}

/**
* Carrer node 82
*/

.opening-collapse{
    padding-top: 70px;
    padding-bottom: 60px;
}
.opening-collapse .col-md-12 h1{
    text-align: center;
    margin-bottom: 30px;
    font: 26px "Museo Slab W01 300";
    color: #555f60;
}

.opening-collapse h1.ui-accordion-header {
    font: 14px 'DIN Next W01 Light', 'arial';
    letter-spacing: 1px;
}

.opening-collapse .col-md-12 .tab{
    margin-top: 15px;
    background-color: #8dc65e;
    min-height: 50px;
    border-radius: 12px;
}

.opening-collapse .col-md-12 .tab .add-anchor{
    width: 22px;
    height: 22px;
    float: right;
    cursor: pointer;
    margin-right: 35px;
    margin-top: -5px;
}

.carrer{
    background-image: none;
    background-color: #51b1b6;
    color: white;
}

.carrer .team .col-md-8{
    text-align: center;
}

/**
* Node 103
*/

.nav-tabs .buy {
    width: 590px;
    margin-top: 40px;   
    margin: 0px auto;
    margin-bottom: 60px;
}

.tab-content .tab-pane .price{
    text-align: center;
    padding-left: 40px;
}
.tab-content .tab-pane .price h1{
    color: #8dc65e;
    font: 100px "Museo Slab W01 300";
}

.tab-content .tab-pane .price h2 {
    font: 30px "Museo Slab W01 300";
}

.tab-content .tab-pane .price-text {
    padding-left: 20px;
}

.tab-content .tab-pane .price-text p{
    color: #555f60;
    font: 18px 'DIN Next W01 Regular', 'arial';
    line-height: 2;
}

.price-panel{
    margin-top: 30px;
    width: 100%;
    background-color: #51b1b6;
    border-radius: 15px;
    height: auto;
}

.price-panel .price-box{
    text-align: center;
}

.price-panel .price-box .title{
    width: 100%;
    padding: 10px;
    color:white;
    background-color: #51b1b6;
}

.price-panel .price-box .text{
    background-color:  #eff0f5;
    padding: 10px;
    width: 100%;
}

.price-panel .left{
    border-right: 1px solid  #c2c3c7;
}

.price-panel .left .title{
    border-top-left-radius: 10px;
}

.price-panel .right .title{
    border-top-right-radius: 10px;
}

.price-panel .left .text{
    border-bottom-left-radius: 10px;
}

.price-panel .right .text{
    border-bottom-right-radius: 10px;
}

.price-box p{
    margin-bottom: 0px !important;
}

.buy-zephyr{
    //margin-bottom: 50px;
}

.opening-collapse.buy-zephyr {
    padding-top: 80px;
    padding-bottom: 80px;
    border-top: 1px solid #c2c3c7;
    border-bottom: 1px solid  #c2c3c7;
}


.opening-collapse .ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default{
    border: none;
    border-radius: 10px;
    background: #8dc65e;
    margin-top: 10px;
    color: white;
    height: 55px;
    font: 14px 'DIN Next W01 Medium', 'arial';
    padding-top: 20px;
}

.opening-collapse .ui-accordion-header-active ,.ui-state-active{
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.opening-collapse .ui-state-default .ui-icon {
    background-image: url(../images/accordian-plus.png);
    height: 22px;
    width: 22px;
}

.opening-collapse .ui-accordion-header-icon,.ui-icon,.ui-icon-triangle-1-e{
    background: #8dc65e;
    left: 93% !important;
    top: 44.5% !important;
    position: absolute;
}

.opening-collapse .ui-state-active .ui-icon{
    background-image: url(../images/accordian-minus.png) !important;
    height: 22px;
    width: 22px; 
}

.opening-collapse{
    margin-bottom: 20px;
}

.opening-collapse .ui-accordion-content,ui-widget-content,ui-accordion-content-active{
    background-color: #eff0f5;
    border: none;
}

.ui-accordion-accordion-panel-0{
    background-color: red;
}

.accordian-content{
    height: 945px;
    color: #5f696a;
    line-height: 1.4;
    font: 16px 'DIN Next W01 Regular', 'arial';
    background-color: #eff0f5 !important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.opening-collapse .ui-widget-content{
    background: #eff0f5;
}

.accordian-content .col-md-12 .col-md-8{
    padding: 25px 0 35px 0;
    line-height: 1.5; width:75%;
}

.accordian-content .col-md-6 h2{
    font: 14px 'DIN Next W01 Regular', 'arial';
    letter-spacing: 1px;
    color: #8dc65e;
    text-align: left; 
    margin-bottom: 10px;
    padding-left: 20px;
}

.accordian-content .col-md-12 .col-md-6{
    padding-left: 20px;
}

.accordian-content .col-md-12 .col-md-6 ul{
    font: 16px 'DIN Next W01 Regular';
    color: #555f60;
}

.accordian-content .col-md-12 .col-md-6 ul li{
    margin-bottom: 15px;
    padding-left: 20px;
    background : url(../images/li-logo.png) no-repeat 0% 7%; 
}

.main-container-inner .text ul li{
    margin-bottom: 15px;
    padding-left: 20px;
    background : url(../images/li-logo.png) no-repeat 0% 38%; 
    color: #555f60;
    font: 16px 'DIN Next W01 Light', 'arial';
    line-height: 1.9;
    letter-spacing: 1px;
}

.main-container-inner .text ul{
    margin-top: -20px;
}

.accordian-content button{
    background: #fff url(../images/arrow.png) no-repeat;
    font: 14px 'DIN Next W01 Regular', 'arial';
    color: #51b2b6;
    text-transform: uppercase;
    background-position: 80% 50%;
    padding: 15px 60px 10px 25px;
    border-radius: 10px;
    cursor: pointer;
    box-shadow: none;
    border: none;
    float: right;
    margin-top: 25px;
}

.accordian-content button:hover{
    background: #fff url(../images/arrow-hover.png) no-repeat;
    background-position: 80% 50%;
    color: #8dc65e;
}

.gray-content.sign-zephyr{
    background-color:  #eff0f5;
}

.content_white_bg.sign-zephyr{
    background-color: #fff;
}

.sign-zephyr{
    text-align: left;
    padding: 60px 0px 60px 0px;
}

.page-node-103 > .container-fluid > .sign-zephyr h1,
.page-node-94 > .container-fluid > .sign-zephyr h1,.page-node-611 > .container-fluid > .sign-zephyr h1{
    font:20px 'DIN Next W01 Regular', 'arial';
}

.sign-zephyr h1{
    text-align: left;
    color: #8dc65e;
    margin-bottom: 10px;
    font: 20px 'DIN Next W01 Regular', 'arial';
}
#node-103 .nav-tabs .buy{
    margin-bottom: 10px;
}
 .price-bottom{
    margin-bottom: 60px;
}
.sign-zephyr p{
    color: #555f60;
    font: 18px 'DIN Next W01 Regular', 'arial';
    line-height: 2;
}

.faq{
    padding-top: 80px;
    border-top: 1px solid #c2c3c7;
}

.faq h1{
    text-align: center;
    color: #555f60;
    font: 32px "Museo Slab W01 300" !important;
    margin-bottom: 35px;
}

.faq h2{
    font: 22px "DIN Next W01 Regular";
    letter-spacing: 1px;
    color: #555f60;
    margin-bottom: 14px;
}

.faq .left{
    padding-left: 30px;
}

.faq ol{
    list-style-type:  decimal;
    margin-bottom: 40px;
    padding-left: 22px;
}

.faq li{
    list-style-type: decimal;
    margin-bottom: 15px;
}

.faq li a{
    letter-spacing: 1px;   
    font: 16px 'DIN Next W01 Medium', 'arial';
    color: #9cce73;
}

.faq li a:hover{
    cursor: pointer;
    color:  #8dc65e;
}

.faq p a{
    font: 16px 'DIN Next W01 Medium', 'arial';
    color: #51b2b6;
    cursor: pointer;
}

.faq p{
    color: #555f60;
    font: 16px 'DIN Next W01 Regular', 'arial';
    line-height: 1.4;
}

.q-answers{
  //  padding-top: 30px;
  //  border-bottom: 0px;
}

.q-answers li p{
    letter-spacing: 1px;   
    font: 16px 'DIN Next W01 Medium', 'arial';
    color: #9cce73;
    margin-bottom: 1px;
}

.q-answers ol .question{
    margin-bottom: 45px;
}

.sign-zephyr.request-demo h1{
    text-align: center;
    color: #555f60;
    font: 32px "Museo Slab W01 300";
    margin-bottom: 44px;
}

.request-demo .issue_element{
    background-color: white;
    margin-bottom: 20px;
}

.request-demo #issue_element_text{
    background-color: white;
}

/**
* Resources case studies
*/

.node-type-resource .field.field-name-field-buzz-image.field-type-image.field-label-hidden{
    float: left;
    margin-right: 23px;
    margin-bottom: 23px;
}



/**
* Node 100, Node 104, Node 146 form
*/

.sign-up-form h4{
    color: #8dc65e;
    font: 38px 'Museo Slab W01 100';
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 45px;
}
.sign-up-form p{
    color: #555f60;
    font: 18px 'DIN Next W01 Light', 'arial';
    line-height: 1.4;
    letter-spacing: 1px;
}

.sign-up-form #enterpriseSignupForm,
.sign-up-form #communitySignupForm,
.sign-up-form #supportInquiryForm
{
    // margin-top: 55px;
}

.sign-up-form #enterpriseSignupForm .col-md-6,
.sign-up-form #communitySignupForm .col-md-6,
.sign-up-form #supportInquiryForm .col-md-6 {
    padding:0 115px;
}

#communitySignupForm label,
#enterpriseSignupForm label,
#supportInquiryForm label { 
    display: block;
    color: #555f60;
    font: 13px "DIN Next W01 Regular";   
    cursor: pointer;
    margin-bottom: 5px;
    width: 100%;
    margin-top: 17px;
}

#communitySignupForm label.error,
#enterpriseSignupForm label.error,
#supportInquiryForm label.error {
    color: #b94a48;
    margin-top: -15px;
}

.sign-up-form .issue_element {

    width: 340px;
    border-radius: 5px;
    padding-left: 10px;
    font: 14px "DIN Next W01 Regular";
    color: #555f60;
}

.sign-up-form #issue_element_text{
    margin-left: -3px;
    width: 340px;
    height: 155px;
    border-radius: 5px;
}

.sign-up-form .issue_element:focus, .sign-up-form #issue_element_text:focus {
    outline: none;
}

.sign-up-form font {
    margin: 10px 0 0 5px;
}

.sign-up-form select {
    font: 14px "DIN Next W01 Light";   
}

.sign-up-form .submit-text {
    text-align: center;
    padding: 0px 160px;
}

.sign-up-form .get-submit{
    margin: 45px 0 25px 0;
    border: 0px;
    background: #8dc65e;
    border-radius: 12px;
    font: 14px "DIN Next W01 Regular";
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 12px 30px;
}

.sign-up-form .get-submit:hover {
    background: #51b2b6;
}




/**
* Node 41 banner
*/

.tab-banner{
    margin-top: -20px;
    background-color: #eff0f5;
    border-radius: 15px;
}

.tab-banner h2{
    color: #51b2b6;
    padding-top: 15px;
    padding-bottom: 10px;
    text-align: center;
    font: 22px "Museo Slab W01 300";
}

.tab-banner .text{
    font: 16px 'DIN Next W01 Regular', 'arial';
    line-height: 1.4;
    width: 750px;
    padding-bottom: 0px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.tab-banner .image-container{
    border-radius: 10px;
    position: relative;
}

.tab-banner .image-container img{
    border-radius: 13px;
    margin-left: auto;
    margin-right: auto;
}

#image-carousel.owl-theme .owl-controls .owl-pagination .owl-page,#simple-carousel.owl-theme .owl-controls .owl-pagination .owl-page{
    top: 7px;
}

.tab-banner .banner-button{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    text-transform: uppercase;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-top: 1px solid  #b7b7b7;
}

.page-node-611 .tab-banner .banner-button{
  border-top: none;
}
.tab-banner .banner-button button{
    text-transform: uppercase;
    color: white;
    background: #8dc65e;
    box-shadow: none;
    border: 0px;
    border-radius: 10px;
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 10px;
    padding-left: 24px;
    padding-right: 24px;
    letter-spacing: 1px;
}
.tab-banner .banner-button button:hover{
    background:  #51b2b6;
}

.image-tags{
    width: 1044px;
    height: 659px;
    color: red;
    position: absolute;
    z-index: 20;
   top: 100px;
   margin-left: 65px;
  margin-right: auto;
}

.image-tags .check1{
    width: 39px;
    height: 40px;
    position: absolute;
    top: 34%;
    left: 21%;
    cursor: pointer;
}

.image-tags .popover{
    // margin-top: -21px;
    margin-left: 0px;
    width: 100%;
}
.tab-banner .popover{
    // margin-top: -21px;
    margin-top: -20px;
    margin-left: 0px;
    width: 100%;
}
.image-tags .check2{
    width: 39px;
    height: 40px;
    position: absolute;
    top: 41%;
    left: 65%;
    cursor: pointer;
}
body .popover{
    margin-top: -20px !important;
    margin-left: -1px !important;

}

.image-tags .check3{
    width: 39px;
    height: 40px;
    position: absolute;
    top: 36%;
    left: 99%;
    cursor: pointer;
}
#pane2 .popover.top
{
    margin-top: -30px;
}
/*
*  Maps and map infowindow
*/
#map1,#map2,#map3{
    width: 100%;
    height: 444px;
}

.gm-style  div  div  div  div  div:nth-last-child(3){
    box-shadow: none !important; 
    border-radius: 12px !important;
}

.gm-style  div  div  div  div  div:last-child{
    box-shadow: none !important; 
    border-radius: 12px !important;
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}

.gm-style  div  div  div  div  div{
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}

.gm-style{
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}

.gm-style-iw{
    width: 200px;
    height: 100px;
}

.gm-style-iw{
    border-radius: 0px !important;
    overflow: visible !important;
}

.map-wrapper{
    padding-left: 10px;
    top: 2px;
    left: 3px;
    border-radius: 0px !important;
}

.map-title{
    font: 14px "DIN Next W01 Medium";
    color: #8dc65e; 
    padding-top: 13px; 
    text-align: left;
    padding-bottom: 10px;
    border-radius: 0px !important;
}

.map-address{
    text-align: left;
    font: 14px "DIN Next W01 Regular";
}

.gm-style-iw .map-wrapper .hiring{
    background-color: #8dc65e;
    color: white;
    font: 14px "DIN Next W01 Medium";
    border-radius: 50% !important;
    width: 70px;
    height: 70px;
    left: 180px;
    padding-top: 30px;
    top: -40px;
    position: absolute;
}

/*
* Insight page 
*/

.col-md-6 .featured-box .caption{
    position: absolute; 
    bottom: 49px; 
    left: 0px; 
    top: auto !important;
    width: 100%;
    background: rgba(0,0,0,0.5) ;
    color: white;
    font: 14px 'DIN Next W01 Medium', 'arial';
    letter-spacing: 1px;
    overflow: hidden;
    padding: 12px 10px;
}

.col-md-6 .featured-box .social_wrapper{
    position: absolute;
    bottom: 0px;
    height: 48px;
    background: none repeat scroll 0% 0% #EEE;
    width: 100%;
    border-radius: 0px 0px 10px 10px;

}

.input-group form{
    display: inherit !important;
}

.ajax-progress-throbber {
    display: none;
}
.btn.disabled, .btn[disabled]
{
    opacity: 1 !important;
}
.btn:focus
{
    outline: none !important;
    outline-offset:0px !important;
}
.btn:active, .btn.active
{
    box-shadow: none;
}
.col-md-3 .featured-box .caption{
    position: relative; 
    width: 100%;
    padding: 3px 10px;
    background: rgba(0,0,0,0.5) ;
    z-index: 10;
    color: #ffffff;
    font: 14px 'DIN Next W01 Medium', 'arial';
    letter-spacing: 1px;
    overflow: hidden;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px; 
    border-left: 2px solid #EFF0F5; 
    border-right: 2px solid #EFF0F5;
}
.col-md-6 .featured-box .social_link img{
    width: 18px;
    height: 18px;
    float: right;
    margin-right: 24px;
    margin-top: 14px;
    border-radius: 0px !important;
}

.col-md-6 .featured-box .social_link_hover img{
    width: 18px;
    height: 18px;
    float: left;
    margin-left: 20px;
    margin-top: 14px;
    border-radius: 0px !important;
}

/**
* Node 41 tabbed contents
*/
#share.stwo{
    top:100px;
}
#share-links{
    position: fixed;
    right: 0px;
    top: 406px;
    height: 140px;
    z-index: 99999;
    width: 45px;
    background-color:   #EFF0F5;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    display: none;
}

#share-links a{

    margin-left: 10px;
    display: block;

    margin-top: 10px;
}
#share-links img{
    display: inline;
    width: 22px;
    margin-right: 3px;
}
.tabbable-contents .nav-tabs li{
    border-radius: 0px;
    background: #eff0f5;
    margin-left: 1px;
}

.tabbable-contents .nav-tabs li a {
    color: #515151;
    font: 14px 'DIN Next W01 Regular', 'arial';
    border-radius: 0px;
    padding: 13px 40px;
}
.tabbable-contents .nav-tabs li a:hover,.tabbable-contents .nav-tabs li.active a {
    background: #51b1b6;
    color: #ffffff;
}
.tabbable-contents .nav-tabs li:first-child,.tabbable-contents .nav-tabs li:first-child a {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;   
}
.tabbable-contents .nav-tabs li:last-child,.tabbable-contents .nav-tabs li:last-child a {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;   
}

#node-41 .nav-tabs ul.nav-pills li.responsive-tabs{
    display: none;
}
#node-41 .opening-collapse .accordian-content,#node-97 .opening-collapse .accordian-content,#node-93 .opening-collapse .accordian-content,#node-98 .opening-collapse .accordian-content,#node-99 .opening-collapse .accordian-content{
    height: auto !important;
    overflow: visible !important;
    padding: 0px;
}
#node-41 .opening-collapse,#node-97 .opening-collapse,#node-93 .opening-collapse,#node-98 .opening-collapse,#node-99 .opening-collapse{
    display: none;
}
.responsive-content{
    display: none;
}
/*
* Webinar
*/
#block-views-webinars-block-2 h2
{
    color: #8DC65E;
    font: 48px "Museo Slab W01 100";
    text-transform: uppercase;
    padding: 25px 0px 20px;
}
/**
* Media queries
*/

@media (min-width:900px) and (max-width:1199px){

    .zee .nav.nav-pills,#node-97 .nav.nav-pills,#node-93 .nav.nav-pills,#node-98 .nav.nav-pills,#node-99 .nav.nav-pills{
        width: 100%;
    }
    #node-41 .opening-collapse,#node-97 .opening-collapse,#node-93 .opening-collapse,#node-98 .opening-collapse,#node-99 .opening-collapse{
        display: none;
    }
    #node-41 .nav-tabs ul.nav-pills li,#node-97 .nav-tabs ul.nav-pills li,#node-93 .nav-tabs ul.nav-pills li,#node-98 .nav-tabs ul.nav-pills li{
        width: 16.4%;
        height: 59px;
        padding: 0px;
        text-align: center;
        display: flex;
        align-items: center;
        align-content: center;
        margin-left: 1px;
    }
    #node-98 .nav-tabs ul.nav-pills li{
         width: 19.86%;
        height: 59px;
        padding: 0px;
        text-align: center;
        display: flex;
        align-items: center;
        align-content: center;
        margin-left: 1px;
    }
        
    #node-98 .nav-tabs ul.nav-pills li:hover{
        background-color: #51b1b6;
       
    }
    #node-98 .nav-tabs ul.nav-pills li:hover a{
         color:#FFF;
    }
    #node-98 .nav-tabs ul.nav-pills li a:hover
    {
        background-color: transparent;
        
    }
    #node-99 .nav-tabs ul.nav-pills li{
        width: 19.8%;
        height: 59px;
        padding: 0px;
        text-align: center;
        display: flex;
        align-items: center;
        align-content: center;
        margin-left: 1px;
    }
    #node-97 .nav-tabs ul.nav-pills li.active,#node-98 .nav-tabs ul.nav-pills li.active,#node-99 .nav-tabs ul.nav-pills li.active,#node-97 .nav-tabs ul.nav-pills li:hover,#node-97 .nav-tabs ul.nav-pills li:hover,#node-99 .nav-tabs ul.nav-pills li:hover{
        background:  #51b2b6;
    }
    .nav-tabs ul.nav-pills li.more-dropdown:hover{
        background:  #EFF0F5 !important;
    } 

    #node-41 ul.dropdown-menu.dropdown,  #node-97 ul.dropdown-menu.dropdown, #node-93 ul.dropdown-menu.dropdown,#node-98 ul.dropdown-menu.dropdown,#node-99 ul.dropdown-menu.dropdown{
        margin-left: -60px;
    }
    #node-41 ul.dropdown-menu.dropdown li,#node-97 ul.dropdown-menu.dropdown li,#node-93 ul.dropdown-menu.dropdown li,#node-98 ul.dropdown-menu.dropdown li,#node-99 ul.dropdown-menu.dropdown li{
        height: 40px !important;
    }
    #node-41 .nav-tabs .zee ul.nav-pills li a,#node-97 .nav-tabs ul.nav-pills li a,#node-93 .nav-tabs ul.nav-pills li a,#node-98 .nav-tabs ul.nav-pills li a,#node-99 .nav-tabs ul.nav-pills li a{
        padding: 13px 17.8px; 
        text-align: center;
        margin: auto;
        font-size: 13px;
    }
    #node-97 .nav-tabs ul.nav-pills li a:hover{
        background-color:  #51b2b6;
    } 
    .responsive-content{
        display: none;
    }

}



@media (min-width:250px) and (max-width:899px){
    #node-41 .opening-collapse,#node-97 .opening-collapse,#node-93 .opening-collapse,#node-98 .opening-collapse,#node-99 .opening-collapse{
        display: block;
    }
    #node-41 .opening-collapse h1,#node-97 .opening-collapse h1,#node-93 .opening-collapse h1,#node-98 .opening-collapse h1,#node-99 .opening-collapse h1{
        -webkit-user-select: none; /* webkit (safari, chrome) browsers */
        -moz-user-select: none; /* mozilla browsers */
        -khtml-user-select: none; /* webkit (konqueror) browsers */
        -ms-user-select: none; /* IE10+ */
    }
    #node-41 .nav-tabs ul.nav-pills li,#node-97 .nav-tabs ul.nav-pills li,#node-93 .nav-tabs ul.nav-pills li,#node-98 .nav-tabs ul.nav-pills li,#node-99 .nav-tabs ul.nav-pills li{
        display: none;
    }   
    #node-41 .tab-content, #node-97 .tab-content,#node-93 .tab-content,#node-98 .tab-content,#node-99 .tab-content{
        display: none;
    }
    #node-41 .more-dropdown, #node-97 .more-dropdown,#node-93 .more-dropdown,#node-98 .more-dropdown,#node-99 .more-dropdown{
        display: none !important;
    }
    #node-41 .tab-banner .text,#node-97 .tab-banner .text,#node-93 .tab-banner .text,#node-98 .tab-banner .text,#node-99 .tab-banner .text{
        font-size: 13px;
        width: 100%;
        padding-bottom: 0px;
        padding-left: 10px;
        padding-right: 10px;
    }
    #node-41 .tab-banner,#node-97 .tab-banner,#node-93 .tab-banner,#node-98 .tab-banner,#node-99 .tab-banner{
        margin-top: 0px;
    }
    #simple-carousel .owl-prev, #image-carousel .owl-prev{
        top: 300px;
    }
    #simple-carousel .owl-next, #image-carousel .owl-next{
        top: 300px;
    }
    .tab-banner .banner-button button{
        float: none;
        font-size: 12px;
    }
    .image-tags{
        display: none;
    }
    .responsive-content{
        padding-left: 5px;

        display: block;
    }
    .responsive-content li{
        font-size: 14px;
    }
    #block-views-webinars-block-2 h2
    {
        color: #8DC65E;
        font: 28px "Museo Slab W01 100";
        text-transform: uppercase;
        padding: 25px 0px 20px;
    }
}


@media (min-width:250px) and (max-width:899px){
    #testimonial .owl-theme .owl-controls .owl-pagination .owl-page{
        top: 10px;
        display: inline-block !important;
    }
    #testimonial .owl-theme .owl-controls .owl-buttons div{
        display: none;
    }
    #testimonials.owl-theme .owl-controls .owl-pagination .owl-page{
        top: 10px;
        display: inline-block !important;
    }
    #testimonials.owl-theme .owl-controls .owl-buttons div{
        display: none;
    }
}
#testimonial .owl-theme .owl-controls .owl-pagination .owl-page{
    display: none; 
}
#testimonials.owl-theme .owl-controls .owl-pagination .owl-page{
    display: none; 
}

#block-views-insight-block-2 h2, #block-views-resources-block-2 h2{
    margin-top: 9px;
}

.error{
    border: 2px solid red;
}
@media (min-width:900px) and (max-width:1112px){
    .image-tags{
      margin-left:12px;
      margin-top: 5px;
    }
}
 /*
* Testimonial field styles

#testimonials .views-field.views-field-title{
    display: inline;
}
#testimonials .views-field.views-field-field-testimonial-name .field-content,#testimonials .views-field.views-field-field-testimonial-name{
    display: inline;
}
#testimonials .views-field.views-field-field-testimonial-person-title .field-content,#testimonials .views-field.views-field-field-testimonial-person-title{
    display: inline;
}
*/


/*Insight Page top Images*/
    .col-md-3 .featured-box .social_wrapper
    {
    position: absolute;
    bottom: 0px;
    border-radius: 0px !important;
    z-index: 10;
    width: 100%;
    overflow: hidden;
    }
    .col-md-3 .featured-box .social_link
    {
        float: right;
        width: 16.5%;
        height: 40px;
        position: relative;
    }
    .col-md-3 .featured-box .social_link img
    {
        float: right;
        border-radius: 0px !important;
        margin-bottom: 8px;
        display: block;
        border: none !important;
        cursor: pointer;
    }
    .social_wrapper .social_link .social_link_share
    {
        width: 36px;
        height: 36px;
        margin-right:6px;
        margin-top: 0px;
    }

   .col-md-3 .social_link .social_link_rss
    {
        right: 15px;
        position: absolute;
        top: 10px;
        z-index: -1;
        width:18px;
        height: 18px;
    }
   .col-md-3 .social_link_hover
    {
/*        width:0px;
        float:right;
        transition: all .3s ease;
       -webkit-transition: all .3s ease;
        opacity: 0;
        background-color: #EEE;
        height: 40px;*/
        
/*        width: 0px; */
float: right;
transition: all .3s ease;
-webkit-transition: all .3s ease;
opacity: 0;
/* background-color: #EEE; */
height: 40px;
transform: translateX(100px);
z-index: -999999;
position: relative;

    }
    .col-md-3 .social_outer:hover .social_link_hover
    {
/*        width: 83%;
        opacity: 1;*/
width: 83%;
opacity: 1;
transform: translateX(0px);
background-color: #EEE;
z-index: 1;
    }
    .col-md-3 .social_link_share
    {
/*        transition: all .4s ease;
        -webkit-transition: all .4s ease; */
    }
    .col-md-3 .social_link_rss
    {
/*        transition: all .42s ease;
        -webkit-transition: all .42s ease; */
    }
   .col-md-3 .social_outer:hover .social_link
    {
        background-color: #EEE;
    }
    .col-md-3 .social_outer:hover .social_link_share
    {
        opacity: 0;
    }
    .col-md-3 .social_outer:hover .social_link_rss
    {
        z-index: 999999;
        opacity: 1;
    }
    .col-md-3 .featured-box .social_link_hover img
    {
        width: 18px;
        height: 18px;
        background: #EEE;
        float: left;
        margin-left: 20px;
        margin-top: 8px;
        border-radius: 0px !important;
    }
    .col-md-3 .social_link_hover a img
    {
        display: none;
    }
    .col-md-3 .social_outer:hover .social_link_hover a img
    {
        display: block;
    }
    .col-md-6 .social_outer > .social_link > .social_link_share
    {
    display: none;
    }
   .banner-section{
        background-color: #303538;
    }